/*----------------------------------------------------------
  @import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700|Source+Sans+Pro:200i,300,400,400i,600,700');
----------------------------------------------------------*/
body{
	background-color: #ffffff;
	color: #000000;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif; 
}
h1, h2, h3, h4, h5{
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	line-height: normal;
	color: #8fb748;
	margin: 0px;
}
h2, h3{
	color: #193d4d;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
}
a{
	text-decoration: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover, a:focus{
	text-decoration: none;
}
.t-center{
	text-align: center;
}

.container-fluid{
	max-width: 1440px;
	width: 100%;
}
.call-today,
.top-social-nav{
	padding-left: 0px;
	margin-bottom: 0px;
}
.call-today li,
.top-social-nav li,
.footer-social li,
.address ul li{
	list-style: none;
}
.navbar{
	border:none;
}

/*button fancy*/
.button {
	color:#FFFFFF;
	background:transparent;
	border-width:2px;
	border-style: solid;
	border-color: #FFFFFF;
	position:relative;
	margin:10px;
	display:inline-block;
	padding:6px 20px;
	transition:all 0.3s ease-in-out;
	text-align:center;
	font-weight:bold;
}
.button:before, 
.button:after {
	content:'';
	display:block;
	position:absolute;
	border-color:#FFFFFF;
	box-sizing:border-box;
	border-style:solid;
	width:1em;
	height:1em;
	transition:all 0.3s ease-in-out;
}
.button:before {
	top:-6px;
	left:-6px;
	border-width:2px 0 0 2px;
	z-index:5;
}
.button:after {
	bottom:-6px;
	right:-6px;
	border-width:0 2px 2px 0;
}
.button:hover:before, 
.button:hover:after {
	width:calc(100% + 12px);
  	height:calc(100% + 12px);
  	border-color:#FFFFFF;
}
.button:hover {
	color:#232323;
	background-color:#FFFFFF;
	border-color:#FFFFFF;
}


/*----------------------------------------------------------
  TopNav
----------------------------------------------------------*/
.top-nav{
	min-height: 1px;
	border-radius: 0px;
	margin-bottom: 0px;
	padding: 34px 25px;
	background-color: #123b4c;
	border-bottom: 5px solid #ffffff;
}
.navbar-header.top-brand {
	padding-top: 12px;
}
.navbar > .container .navbar-brand, 
.navbar > .container-fluid .navbar-brand{
	margin-left: 0px;
}
.top-brand .navbar-brand {
	display: inline-block;
	padding: 0px;
	width: 233px;
	height: 90px;
}
.top-brand .navbar-brand > img{
	max-width: 233px;
}

/*media-nav + call-two-phone + label stext*/
.media-nav.call-two-phone{
	text-align: right;
}
.stext {
	display: block;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 22px;
}

/*call today + social nav + call-two*/
.call-today {
	width: 70%;
	float: left;
}
.top-social-nav {
	width: 30%;
	float: left;
}
.call-today label {
	display: block;
	color: #ffffff;
	font-weight: normal;
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
}
.call-today li {
	display: inline-block;
	width: 32.33%;
	color: #ffffff;
	font-size: 20px;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}
.call-today li a{
	color: #ffffff;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
}

/*call-two*/
.call-today.call-two {
	display: inline-block;
	float: none;
	width: auto;
	padding: 10px 15px;
	border: 1px solid #dddddd;
}
.call-today.call-two label {
	display: table-cell;
	color: #ffffff;
	font-weight: normal;
	font-size: 34px;
	padding-right: 10px;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
.call-today.call-two li {
	display: table-cell;
	vertical-align: middle;
	width: auto;
	color: #ffffff;
	font-size: 19px;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}
.call-today.call-two li a{
	display: block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}

/*social navigation call-two*/
.media-nav.call-two-phone .top-social-nav{
	padding: 20px 10px 0px;
	width:auto;
	float: right;
	display: inline-block;
}

/*social navigation*/
.top-social-nav {
	padding-top: 40px;
	text-align: right;
}
.top-social-nav li{
	display: inline-block;
}
.top-social-nav li a {
	display: block;
	text-align: center;
	width: 41px;
	height: 42px;
	line-height: 40px;
	margin-bottom: 10px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}
.top-social-nav li a{
	background-color: #ffffff;
	text-shadow: 0px 2px 1px #727272;
	font-size: 24px;
	color: #90b846;
}
.top-social-nav li a:hover{
	background-color: transparent;
	color: #ffffff;
}

/*phone-top-on cell*/
.cell-on-top {
	padding: 5px;
	background-color: #90b846;
	text-align: center;
	margin-bottom: 10px;
	border-bottom: 5px solid #fff;
}
.phon-top-m {
	position: relative;
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
.phon-top-m li {
	color: #ffffff;
	position: relative;
	display: inline-block;
	padding: 0px 5px 0px 23px;
	margin:auto 5px auto auto;
	font-family: 'Oswald', sans-serif;
}
.phon-top-m li a{
	color: #ffffff;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}
.phon-top-m li::before{
	content: "\f095";
	font-family: FontAwesome;
	font-size: 18px;
	position: absolute;
	left: 0px;
	top: 2px;
	color: #123b4c;
}

/*----------------------------------------------------------
  BotmNav
----------------------------------------------------------*/
.botm-nav{
	min-height: 1px;
	margin-bottom: 0px;
	border-radius: 0px;
	background-color: #90b846;
	border-bottom: 5px solid #ffffff;
}
.botm-nav .navbar-nav > li > a{
	padding: 10px 15px;
	color: #ffffff;
	font-size: 25px;
	line-height: normal;
	text-align: center;
	display: block;
	font-family: 'Oswald', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}

/*stellarnav ul ul*/
.stellarnav.light ul ul li a {
	padding: 12px 25px;
	color: #90b846;
	font-family: 'Oswald', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}
.stellarnav.light ul ul li a:hover{
	color: #FFFFFF; 
	background-color:#90b846;
}
.stellarnav.light ul ul.sub-menu li.current-menu-item a {
	color: #FFFFFF; 
	background-color: #90b846;
}

/*-----------------------------
	min-width nav
-----------------------------*/
@media (min-width: 769px){
	.botm-nav .navbar-nav {
		float: none;
		width: 100%;
		display: table;
	}
	.botm-nav .navbar-nav > li{
		width: auto;
		float: none;
		display: table-cell;
	}
	.dd-toggle {
		display: none !important;
	}
	.stellarnav ul ul {
		box-shadow: 0px 2px 2px #000;
	}
}
/*-----------------------------
	max-width nav
-----------------------------*/
@media (max-width: 1199px){
	.botm-nav .navbar-nav > li > a {
		font-size: 20px;
	}
}
@media (max-width: 991px){
	.botm-nav .navbar-nav > li > a {
		font-size: 17px;
	}
}
@media (max-width: 800px){
/*top-nav css*/
	.media-nav.call-two-phone .top-social-nav {
		padding: 0px 10px 0px;
	}

/*botm-nav css*/

}
@media (max-width: 768px){
/*top-nav css*/
	.top-nav {
		padding: 0px 0px 4px;
	}
	.navbar-header.top-brand {
		padding-top: 0px;
		text-align: center;
	}
	.brand-nav{
		padding: 0px;
	}
	.top-brand .navbar-brand{
		width: auto;
		height: auto;
		float: none;
		margin: auto;
		margin-left: auto;
	}
	.top-brand .navbar-brand > img {
		display: inline-block;
	}
	.top-brand .navbar-brand > img {
		max-width: 150px;
	}
/*botm-nav css*/
	.navbar-collapse{
		margin-left: 0px !important;
		margin-right: 0px !important;
		border-top:none;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}
	.botm-nav .navbar-nav > li > a{
		text-align: left;
	}
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus {
		color: #123b4c;
		background-color: #90b846;
	}
/*steller nav*/
	.stellarnav.light .menu-toggle{
		color: #123b4c;
		text-transform: capitalize;
		font-family: 'Oswald', sans-serif;
	}
	.stellarnav.mobile{
		padding: 0px;
	}
	.stellarnav.mobile.active {
		padding: 0px 0px 15px;
	}
	.stellarnav .menu-toggle{
		padding:7px 0px;
	}
	.stellarnav.mobile.light ul {
		background-color: #123b4c;
	}
	.stellarnav.mobile > ul > li > a,
	.stellarnav.light ul ul li a {
		padding: 9px 10px;
		font-size: 20px;
		color: #ffffff;
	}
	.stellarnav.mobile > ul > li > a:hover{
		color: #123b4c;
		background-color: #90b846;
	}
	.navbar-default .navbar-nav > li > a.dd-toggle, .stellarnav .dd-toggle i{
		text-align:center !important;
	}
}

/*----------------------------------------------------------
  sl-slider + From-sl-slider
----------------------------------------------------------*/
.sl-slider {
    width: calc(100% - 360px);
    background-size: 100%;
    background-color: #a4a4a4;
    position: relative;
    float: left;
}
.sl-slider1{
    width: calc(100%);
    background-size: 100%;
    background-color: #a4a4a4;
    position: relative;
    float: left;
}

.fullwidthbanner-container{
    width: 100% !important;
}
.fm-form {
    width: 360px;
    background-color: #163b4b;
    display: inline-block;
    padding: 0px 15px;
}
.fm-form .container{
    width: 100%;
    padding: 0px 15px;
}
.fm-form .fm-form-in .frm-title,
.gform_wrapper h3.gform_title{
    color: #8fb748;
    font-family: 'Oswald', sans-serif;
    font-size: 27px;
    margin-top: 0px;
}
.fm-form .fm-form-in .frm-desc,
.gform_wrapper span.gform_description{
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
}
.fm-form .fm-form-in form{
    padding-top: 15px;
}
.fm-form .fm-form-in .form-control{
    margin-bottom: 10px;
    background-color: transparent;
    border-color: #f6c428;
}


/*gfrom + fm-form*/
.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium {
	width: 100% !important;
}
.gform_wrapper .gform_heading{
	text-align:center;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px !important;
}
.gform_wrapper span.gform_description{
	width: 100% !important;
}
.gform_wrapper .top_label .gfield_label {
	color: #ffffff;
	font-weight: 400;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
}
.gform_button.button {
	background-color: #90b846;
	border: none;
	border-bottom: 4px solid #d2eaa5 !important;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	transition: all 0.3s;
}

@media (min-width:1280px){
    .rev_slider_wrapper, .rev_slider {
        height:100% !important;
        max-height:100% !important;
    }
    .sl-slider, .fm-form, .sl-slider > div{
        height:100% !important;
    }
}
@media (max-width: 1400px){
    .fm-form {
        padding: 30px 30px;
    }
}
@media (max-width:1330px){
    .fm-form {
        padding: 18px 30px;
    }
}
@media (max-width: 1279px){
    .sl-slider {
        width: 100%;
        float: none;
    }
    .fm-form {
        width: 100%;
        display:block;
        padding: 50px 30px;
    }
    .fm-form .fm-form-in {
        width: 520px;
        margin: auto;
    }
}
@media (max-width: 768px){
    .sl-slider {
        width: 100%;
        float: none;
    }
    .fm-form {
        width: 100%;
        display:block;
    }
}
@media (max-width: 600px){
     .fm-form .fm-form-in {
        width: 100%;
        margin: auto;
    }
     .fm-form {
        padding: 50px 15px;
    }
}
/*slider + inner contain*/
.tp-caption{
	text-align: center !important;
}
.toptitle {
	font-size: 110px !important;
	text-align: center !important;
	font-weight: bold !important;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 90px !important;
}
.toptitle > span {
	display: block;
	font-size: 55px !important;
	line-height: normal !important;
}
.midtitle {
	text-align: center !important;
	display: inline-block;
	margin: auto !important;
	padding: 21px 21px !important;
	font-size: 30px !important;
	background-color: #90b846;
	font-family: 'Source Sans Pro', sans-serif; 
	border-bottom: 4px solid #d2eaa5 !important;
}
.tp-bgimg::before {
	content: "";
	background-color: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.55;
	top: 0;
}
@media (max-width: 991px){
	.midtitle {
		padding: 11px 8px !important;
		font-size: 18px !important;
	}
	.toptitle {
		font-size: 80px !important;
		line-height: 65px !important;
	}
	.toptitle > span {
		font-size: 40px !important;
	}
}
@media (max-width: 479px){
	.midtitle {
		padding: 11px 8px !important;
		font-size: 9px !important;
	}
	.toptitle {
		font-size: 40px !important;
		line-height: 45px !important;
	}
	.toptitle > span {
		font-size: 20px !important;
	}
}

/*----------------------------------------------------------
  feature box
----------------------------------------------------------*/
.feature-box {
	padding: 90px 50px 80px;
	background-color: #ffffff;
}
.fbox-desc{
	margin-bottom: 45px;
}
.feat-box{
	margin-bottom: 20px
}
.feat-box .feat-desc {
	height: 210px;
}
.feat-box .feat-desc {
	text-align: center;
	padding: 20px 30px 15px;
	background-color: #123b4c;
	border-bottom: 5px solid #90b846;
	box-shadow: 0px 5px 6px #888888;
	-webkit-transition: background-color 3s;
    -moz-transition: background-color 3s;
    -o-transition: background-color 3s;
    transition: background-color 3s;
    transition: all .4s ease-in-out;
}	
.feat-box .feat-desc h2{
	color: #ffffff;

	font-family: 'Source Sans Pro', sans-serif;
}
.feat-box .feat-desc p{
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}
.feat-img {
	box-shadow: 0px 0px 5px #000000;
	margin-bottom: 5px;
}
/*feature button*/
.feat-box .button {
	color:#fff;
	border-color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(112,222,11,0.5), 0 1px 3px rgba(0,0,0,0.5) inset;
}
.feat-box .button:before, 
.feat-box .button:after  {
	border-color:#fff;
}
.feat-box:hover .button:before, 
.feat-box:hover .button:after {
	width:calc(100% + 12px);
  	height:calc(100% + 12px);
  	border-color:#90b846;
}
.feat-box:hover .button {
	color:#fff;
	background-color:#90b846;
	border-color:#90b846;
}

/*box hover + css*/
.feat-box a:hover .feat-desc{
	background-color: #000;
	transform: scale(1.04);
}
.feat-box a:hover .feat-desc h2{
	color:#90b846;
}

@media (max-width: 1440px){}
@media (max-width: 1199px){
	.feature-box {
		padding: 60px 30px 40px;
	}
	.feat-box .feat-desc h2{
		font-size: 24px;
	}
	.feat-box .feat-desc {
		height: 230px;
	}
}
@media (max-width: 991px){
	.feat-box .feat-desc h2 {
		font-size: 21px;
		margin-bottom: 15px;
	}
	.feat-box .feat-desc p{
		font-size: 17px;
	}
	.feat-box .feat-desc {
		height: 230px;
	}
}
@media (max-width: 768px){
	.feature-box {
		padding: 35px 10px 30px;
	}
}


/*----------------------------------------------------------
  Why choose us?
----------------------------------------------------------*/
.whycus {
	background-image: url("../images/AdobeStock_60398059.jpeg");
	padding: 68px 0px 62px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.whycus::before{
	content: "";
	background-color: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.45;
	top: 0;
}
.whycus h1{
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	font-size: 50px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.why-us {
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 45px;
}
.why-us li {
	display: inline-block;
	width: 49%;
	font-size: 30px;
	color: #ffffff;
	margin-bottom: 25px;
	font-family: 'Source Sans Pro', sans-serif;
}
.why-us li div{
	display: table-cell;
	padding-right: 20px;
}
.why-us li div img{
	width: 131px;
}
.why-us li span{
	font-size: 30px;
	font-weight: 600;
	display: table-cell;
	vertical-align: middle;
}
@media (max-width: 991px){
	.whycus h1 {
		font-size: 40px;
	}
	.whycus::before {
		opacity: 0.65;
	}
	.why-us li div img {
		width: 70px;
	}
	.why-us li span {
		font-size: 22px;
	}
}
@media (max-width: 768px){
	.whycus::before {
		opacity: 0.65;
	}
	.whycus h1 {
		font-size: 35px;
	}
	.why-us li {
		width: 100%;
	}
	.why-us li div img {
		width: 60px;
	}
	.why-us li span {
		font-size: 20px;
	}
}

/*----------------------------------------------------------
  content-wrapp
----------------------------------------------------------*/
.content-wrapp {
	padding: 0px 50px;
	background-color: #f2f2f2;
	border-bottom: 5px solid #f2f2f2;
	border-top: 5px solid #f2f2f2;
}
.content-bl{
	padding: 84px 46px 88px 48px;
	background-color: #FFFFFF;
}
.content-bl h1{
	font-size: 50px;
}
.content-bl h2{
	font-size: 30px;
}
.content-bl p{
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 20px;
}
.content-bl ul li{
	color: #000000;
	font-family: 'Source Sans Pro', sans-serif;
}
@media (max-width: 1199px){
	.content-bl {
		padding: 40px 30px 44px 34px;
	}
	.content-wrapp {ß
		padding: 0px 35px;
	}
}
@media (max-width: 768px){
	.content-bl {
		padding: 25px 15px 25px 15px;
	}
	.content-wrapp {
		padding: 0px 0px;
	}
	.content-bl h1 {
		font-size: 35px;
	}
	.content-bl h2 {
		font-size: 22px;
	}
	.content-bl p{
		font-size: 16px;
	}
}

/*----------------------------------------------------------
  Contact us Form
----------------------------------------------------------*/
.contact-home {
	padding: 60px 0px;
	background-image: -webkit-linear-gradient(to top, #123b4c 0%, #90b846 100%);
	background-image: -moz-linear-gradient(to top, #123b4c 0%, #90b846 100%);
	background-image: -o-linear-gradient(to top, #123b4c 0%, #90b846 100%);
	background: linear-gradient(to top, #123b4c 0%, #90b846 100%);
}
.crn-form {
	max-width: 700px !important;
	margin: auto !important;
	padding: 40px;
	background-color: rgba(0,0,0,0.1);
}
.frm-heading {
	margin-bottom: 20px;
	text-align: center;
}
.frm-heading h1{
	color: #ffffff;
}
.frm-heading span{
	color: #ffffff;
}
.frm-body .field_label{
	color: #d6f2d6;
}
.frm-body .form-control {
	color: #ffffff;
	min-height: 40px;
	background-color: transparent;
	border-radius: 0px;
	border: 1px solid rgba(255,255,255,0.4);
}
.frm-body .form-control:focus,
.frm-body .form-control:hover{
	box-shadow: none;
}
.frm-footer {
	text-align: center;
}

.frm-body input::-webkit-input-placeholder {
	color:#FFFFFF; 
	opacity:1;
}
.frm-body input::-moz-placeholder{
	color:#FFFFFF; 
	opacity:1;
}
.frm-body input:-ms-input-placeholder{
	color:#FFFFFF; 
	opacity:1;
}
.frm-body textarea:-ms-input-placeholder{
	color:#FFFFFF; 
	opacity:1;
}
.frm-body textarea::-webkit-input-placeholder {
	color:#FFFFFF; 
	opacity:1;;
}
.frm-body textarea::-moz-placeholder{
	color:#FFFFFF; 
	opacity:1;
}
@media (max-width: 479px){
	.crn-form{
		padding: 30px;
	}
	.frm-heading h1{
		font-size: 26px;
	}
	.frm-heading span {
		font-size: 15px;
	}
}

/*----------------------------------------------------------
  contact + content
----------------------------------------------------------*/
.map-view{
	height: 360px;
	margin-top: 20px;
}
.g-map{
	height: 100%;
	width: 100%;
}
.map-desc {
	width: 400px;
	display: inline-block;
	vertical-align: top;
	padding: 30px 5px 20px;
	height: 100%;
}
.map-mapin {
	width: calc(100% - 450px);
	display: inline-block;
}
@media (max-width: 991px){
	.map-view{
		height: auto;
		margin-top: 20px;
	}
	.map-mapin {
		width: 100%;
	}
	.map-desc {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		padding: 10px 5px 10px;
		height: auto;
	}
}

/*----------------------------------------------------------
  footer
----------------------------------------------------------*/
.footer {
	background-color: #282828;
	padding: 60px 65px 61px;
}

/*common + quick + social + calltoday*/
.quicklinks h2,
.s-social h2{
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}
.callus,
.s-social {
	padding-left: 60px;
}

/*First part footer*/
.quicklinks ul{
	padding-left: 0px;
}
.quicklinks ul li{
	display:inline-block;
	position: relative;
	width: 48%;
	padding-left: 30px;
	vertical-align: top;
}
.quicklinks ul li::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	left: 8px;
	top: 7px;
	background-image: url('../images/liimg.png');
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 11px;
}
.quicklinks ul li a{
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-logo > img{
	max-width: 176px;
	width: 100%;
}

/*second part footer*/
.address ul{
	position: relative;
}
.address ul::before {
	content: "\f041";
	left: 12px;
	position: absolute;
	font-family: FontAwesome;
	font-size: 30px;
	color: #ffffff;
}
.address ul li{
	display: inline-block;
	width: 48%;
}
.address ul li{
	font-size: 14px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}
.address ul li a{
	color: #8fb748;
}
.address ul li a:hover{
	color: #FFFFFF;
}


/*third part footer*/
.callus .cell-num{
	color: #8fb748;
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
}
.callus .cell-num a{
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
}
.callus p{
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}
.email{
	position: relative;
	padding-left: 30px;
	color: #ffffff;
}
.email:hover{
	color: #8fb748;
}
.email::before {
	content: "\f0ac";
	font-family: FontAwesome;
	position: absolute;
	left: 0px;
	color: #ffffff;
}
.footer-social {
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
}
.footer-social > li{
	display: inline-block;
	margin-bottom: 10px;
}
.footer-social > li > a {
	width: 32px;
	height: 33px;
	line-height: 33px;
	display: block;
	text-align: center;
	color: #282828;
	background-color: #FFFFFF;
	text-shadow: 0px 2px 2px #727272;
}
.footer-social > li > a:hover{
	background-color: #282828;
	color: #FFFFFF;
}

/*address-right*/
.address.adright ul{
	position: relative;
	padding-left: 0px;
}
.address.adright ul::before {
	display: none;
}
.address.adright ul li::before {
	left: 12px;
	position: absolute;
	font-family: FontAwesome;
	font-size: 18px;
	color: #ffffff;
	top: -1px;
}
.address.adright ul li.map::before {
	content: "\f041";
}
.address.adright ul li.cell::before {
	content: "\f095";
}
.address.adright ul li.glob::before {
	content: "\f0ac";
}
.address.adright ul li{
	display: block;
	position: relative;
	width: auto;
	padding-left: 40px;
	margin: 7px 0px;
}
.address.adright ul li{
	font-size: 14px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}
.address.adright ul li.map a{
	color: #8fb748;
}
.address.adright ul li.map a:hover{
	color: #FFFFFF;
}
.address.adright ul li.cell,
.address.adright ul li.glob{
	font-size: 14px;
}
.address.adright ul li.cell a,
.address.adright ul li.glob a{
	color: #ffffff;
}
.address.adright ul li.cell a:hover,
.address.adright ul li.glob a:hover{
	color: #8fb748;
}

/*Blog*/
.blog-right{
	padding: 40px;
}
.blg-titl > h3 {
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #0d4f89;font-size: 22px;
	text-transform: uppercase;
}
.blg-titl > .tit-line {
	width: 90%;height: 1px;
	background-color: #f6c523;
	margin: 15px 0px;
}

.rpost li{
	margin: 0px 0px 3px;
	padding:10px;
}
.recent-post-a {
	display: table;
}
.rpost,
.categpost,
.archive-list{
	padding-left:0px;
}
.rpost li div:first-child{
	display: table-cell;
}
.rpost li div:last-child {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-left: 0px;
	color: #133756;
	font-size: 14px;
}
.botm-post {
	padding-top: 20px;
}
.categpost{
	margin-top: 10px;
}
.categpost li a{
	color: #133756;
	font-size: 16px;
}
.categpost li::before {
	content: "\f105";width: 18px;
	font-family: FontAwesome;
	line-height: 18px;height: 18px;
	background-color: rgb(246, 197, 35);
	text-align: center;border-radius: 40px;top:6px;
	position: absolute;left: 0px;
	font-weight: 600;
}
.categpost li {
	padding-left: 35px;
	position: relative;
	margin-bottom: 15px;
}
.blog-shrtdesc{
	padding-left:0px;
}
.blog-shrtdesc li {
	display: table;
	padding: 25px 0px;
	border-bottom: 1px solid #ddd;
	position:relative;
}
.blog-shrtdesc li div:first-child{
	display: table-cell;
}
.blog-shrtdesc li div:last-child {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	margin-left: 20px;
	color: #133756;
	font-size: 14px;
	position:relative;
}
.blog-shrtdesc li div h3 {
    margin-top: 0px;
    color: #0d4f89;
    font-size: 27px;
    font-weight: 400;
}
.blog-shrtdesc li div span{
	color: #f6c523;
	font-size: 13.5px
}
.blog-shrtdesc li div p {
	color: #133756;
	font-size: 16px;
}
.entry-title{
	margin-top: 0px;
    color: #0d4f89;
    font-size: 27px;
    font-weight: 400;
}
.entry-title > a{
	color: #0d4f89;
}
.rpost li,
.categpost li,
.blog-shrtdesc li,
.archive-list li{
	list-style:none;
}
.leave-comment{
	margin-top: 60px;
}
.leave-comment h3.comment-reply-title{
	text-align: center;
	margin-top: 0px;
	font-size: 24px;
	margin-bottom: 15px;
	color: #0d4f89;
	font-weight: 400;
	text-transform: uppercase;
}
.comment-form textarea{
	width: 100%;
	height: 145px;
	border:1px solid #4a96ee;
}
.input-name{
	width: 50%;
	display: inline-block;
}
.input-name.input-field:first-child{
	text-align: left;
}
.input-name.input-field:last-child{
	text-align: right;
}
.input-field .validate {
	height: 40px;
	width: 97%;
	border: 1px solid #4a96ee;
	padding: 5px 10px;
}
.form-submit {
	text-align: center;
}
.form-submit > .submit {
	width: 221px;
	height: 41px;
	background-color: #f6c523;
	color: #ffffff;
	border-radius: 4px;
	border: 1px solid #f6c523;
}
.logged-in-as {
	text-align: center;
}
.form-submit > .submit:hover,
.form-submit > .submit:focus{
	background-color: transparent;
	color:  #f6c523;
}



@media (max-width: 1199px){
	.footer {
		padding: 50px 35px 51px;
	}
	.callus {
		padding-left: 0px;
	}
	.callus .cell-num {
		font-size: 22px;
	}
	.quicklinks ul li a{
		font-size: 16px;
	}
	.email{
		font-size: 14px;
		padding-left: 20px;
	}
}
@media (max-width: 991px){
	.quicklinks h2, .s-social h2 {
		font-size: 20px;
	}
	.quicklinks ul li {
		width: 48.5%;
		padding-left: 23px;
	}
	.quicklinks ul li a {
		font-size: 13px;
	}
	.s-social {
		padding-left: 20px;
	}
}
@media (max-width: 768px){
	.q-menu, .q-social {
		padding-bottom: 15px;
		border-bottom: 1px solid #3f3f3f;
		margin-bottom: 10px;
	}
	.callus,
	.s-social {
		padding-left: 0px;
	}
}
@media (max-width: 479px){
	.footer {
		padding: 20px 0px 30px;
	}
}

